


<div id="header-address">
<p>
<?php include('address.php'); ?><br />
<?php 
if(!empty($storeaddress2)){
echo $storeaddress2."<br>";
} 

?>
<?php include('citystatezip.php'); ?><br />
<span class="phone-number"><?php include('phone.php'); ?></span>
</p>
<p><?php include('./hours.php'); ?> </p>
</div>

<div id="social-header-links">
<?php

	$qry1 = "Select * from social_networks where page_url>'' order by order_sequence";
	//echo $qry1;
	$result = mysql_query($qry1);
	//print_r(mysql_fetch_array($result));
	
	if(mysql_num_rows($result)<'1'){
		//no records found, do nothing
	} else {
		echo "<ul>";
		while($data=mysql_fetch_array($result)){
			if(!empty($data[icon_name])){
				$icon_image = "custom/images/icons/".$data[icon_name];
			}
			if(!empty($data[page_url])){
				$network_url = '<a href="' . $data[page_url] . '" target="blank"><img src="'.$icon_image.'"></a>';				
			} else {
				if(!empty($icon_image)){
				$network_url = '<img src="'.$icon_image.'">';
				} else {
					$network_url="";
				}
				
			}
			echo "<li>$network_url</li>";
		}
		echo "</ul>";
	}


?>
</div>


